#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) NetMail Service
#

#@EN@ NetMail
sunPortalNetmailServiceDescription=NetMail

#@EN@ Incoming Mail (IMAP) Server
a01=\u53d7\u4fe1\u30e1\u30fc\u30eb (IMAP) \u30b5\u30fc\u30d0\u30fc
#@EN@ Outgoing Mail (SMTP) Server
a02=\u9001\u4fe1\u30e1\u30fc\u30eb (SMTP) \u30b5\u30fc\u30d0\u30fc
#@EN@ Default Mail Domain
a03=\u30c7\u30d5\u30a9\u30eb\u30c8\u306e\u30e1\u30a4\u30f3\u30c9\u30e1\u30a4\u30f3
#@EN@ IMAP Top-Level Folder
a04=IMAP \u6700\u4e0a\u4f4d\u30d5\u30a9\u30eb\u30c0
#@EN@ Cache Folder List
a05=\u30ad\u30e3\u30c3\u30b7\u30e5\u30d5\u30a9\u30eb\u30c0\u30ea\u30b9\u30c8
#@EN@ LDAP Server Details to Use in Address Book Search
a06=\u30a2\u30c9\u30ec\u30b9\u5e33\u691c\u7d22\u3067\u4f7f\u7528\u3059\u308b LDAP \u30b5\u30fc\u30d0\u30fc\u306e\u8a73\u7d30\u60c5\u5831
#@EN@ Initial Headers Downloaded from the IMAP Server
a07=IMAP \u30b5\u30fc\u30d0\u30fc\u304b\u3089\u6700\u521d\u306b\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9\u3055\u308c\u305f\u30d8\u30c3\u30c0
#@EN@ Message Headers Displayed Per Page
a08=\u30da\u30fc\u30b8\u3042\u305f\u308a\u306b\u8868\u793a\u3055\u308c\u308b\u30e1\u30c3\u30bb\u30fc\u30b8\u30d8\u30c3\u30c0\u6570
#@EN@ Check New Mail Every (mins)
a09=\u65b0\u7740\u30e1\u30fc\u30eb\u306e\u78ba\u8a8d\u9593\u9694 (\u5206)
#@EN@ Do Not Load Attachments Larger Than  (KB)
a10=\u8aad\u307f\u8fbc\u307f\u53ef\u80fd\u306a\u6dfb\u4ed8\u30d5\u30a1\u30a4\u30eb\u306e\u6700\u5927\u30b5\u30a4\u30ba (KB) 
#@EN@ Type of Messages to Load on Disconnect
a11=\u5207\u65ad\u6642\u306b\u8aad\u307f\u8fbc\u3080\u30e1\u30c3\u30bb\u30fc\u30b8\u306e\u30bf\u30a4\u30d7
#@EN@ Sort by Newest Messages First
a12=\u65b0\u3057\u3044\u30e1\u30c3\u30bb\u30fc\u30b8\u304b\u3089\u30bd\u30fc\u30c8
#@EN@ Open Messages in Separate Windows
a13=\u5225\u306e\u30a6\u30a3\u30f3\u30c9\u30a6\u3067\u30e1\u30c3\u30bb\u30fc\u30b8\u3092\u958b\u304f
#@EN@ Purge Deleted Messages on Exit
a14=\u7d42\u4e86\u6642\u306b\u524a\u9664\u6e08\u307f\u30e1\u30c3\u30bb\u30fc\u30b8\u3092\u7834\u68c4
#@EN@ Sent Messages Folder (on Server)
a15=\u9001\u4fe1\u6e08\u307f\u30e1\u30c3\u30bb\u30fc\u30b8\u30d5\u30a9\u30eb\u30c0 (\u30b5\u30fc\u30d0\u30fc\u4e0a)
#@EN@ Save Sent Messages in the Sent Folder (on Server)
a16=\u9001\u4fe1\u6e08\u307f\u30e1\u30c3\u30bb\u30fc\u30b8\u3092\u9001\u4fe1\u6e08\u307f\u30d5\u30a9\u30eb\u30c0\u3078\u4fdd\u5b58 (\u30b5\u30fc\u30d0\u30fc\u4e0a)
#@EN@ Keep Copy of Sent Messages in Local Cache
a17=\u9001\u4fe1\u6e08\u307f\u30e1\u30c3\u30bb\u30fc\u30b8\u306e\u30b3\u30d4\u30fc\u3092\u30ed\u30fc\u30ab\u30eb\u30ad\u30e3\u30c3\u30b7\u30e5\u306b\u4fdd\u5b58
#@EN@ Quote Prefix for Replies
a18=\u5143\u306e\u30e1\u30c3\u30bb\u30fc\u30b8\u306b\u4ed8\u3051\u308b\u30d7\u30ec\u30d5\u30a3\u30c3\u30af\u30b9
#@EN@ Append Signature to Outgoing Mail
a19=\u9001\u4fe1\u30e1\u30fc\u30eb\u306b\u7f72\u540d\u3092\u8ffd\u52a0
#@EN@ Include the Author in Reply
a20=\u8fd4\u4fe1\u306b\u4f5c\u6210\u8005\u3092\u542b\u3081\u308b
#@EN@ Include the Date of Original Message in Reply
a21=\u8fd4\u4fe1\u306b\u30aa\u30ea\u30b8\u30ca\u30eb\u30e1\u30c3\u30bb\u30fc\u30b8\u306e\u65e5\u4ed8\u3092\u542b\u3081\u308b
#@EN@ Include the Body of Original Message in Reply
a22=\u8fd4\u4fe1\u306b\u30aa\u30ea\u30b8\u30ca\u30eb\u30e1\u30c3\u30bb\u30fc\u30b8\u306e\u672c\u6587\u3092\u542b\u3081\u308b
#@EN@ Preferences the User Cannot Change
a23=\u30e6\u30fc\u30b6\u30fc\u304c\u5909\u66f4\u3067\u304d\u306a\u3044\u8a2d\u5b9a

#@EN@ Sort column for the mail headers
d19=\u30e1\u30fc\u30eb\u30d8\u30c3\u30c0\u306e\u30ab\u30e9\u30e0\u3092\u30bd\u30fc\u30c8
#@EN@ View filter for mail headers
d20=\u30e1\u30fc\u30eb\u30d8\u30c3\u30c0\u306e\u30d5\u30a3\u30eb\u30bf\u3092\u8868\u793a
#@EN@ Position and form of the compose window
d21=\u4f5c\u6210\u30a6\u30a3\u30f3\u30c9\u30a6\u306e\u4f4d\u7f6e\u3068\u30d5\u30a9\u30fc\u30e0
#@EN@ Position and form of the folder window
d22=\u30d5\u30a9\u30eb\u30c0\u30a6\u30a3\u30f3\u30c9\u30a6\u306e\u4f4d\u7f6e\u3068\u30d5\u30a9\u30fc\u30e0
#@EN@ Position and form of the mail read window
d23=\u30e1\u30fc\u30eb\u8aad\u307f\u8fbc\u307f\u30a6\u30a3\u30f3\u30c9\u30a6\u306e\u4f4d\u7f6e\u3068\u30d5\u30a9\u30fc\u30e0
#@EN@ Heigth of the folder GridPanel in the NetMail applet, in points
d24=NetMail \u30a2\u30d7\u30ec\u30c3\u30c8\u306e\u30d5\u30a9\u30eb\u30c0 GridPanel \u306e\u9ad8\u3055 (\u30dd\u30a4\u30f3\u30c8\u5358\u4f4d)
#@EN@ Comma separated list of column width for the columns of the folder GridPanel in the NetMail applet, in points
d25=NetMail \u30a2\u30d7\u30ec\u30c3\u30c8\u306e\u30d5\u30a9\u30eb\u30c0 GridPanel \u306e\u30ab\u30e9\u30e0\u306e\u305f\u3081\u306e\u3001\u30ab\u30e9\u30e0\u5e45\u306e\u30ab\u30f3\u30de\u533a\u5207\u308a\u30ea\u30b9\u30c8 (\u30dd\u30a4\u30f3\u30c8\u5358\u4f4d)
#@EN@ Text color
d26=\u30c6\u30ad\u30b9\u30c8\u306e\u8272
#@EN@ Background color
d27=\u80cc\u666f\u8272
#@EN@ Text size
d28=\u30c6\u30ad\u30b9\u30c8\u306e\u30b5\u30a4\u30ba
#@EN@ Text Style
d29=\u30c6\u30ad\u30b9\u30c8\u306e\u30b9\u30bf\u30a4\u30eb

#@EN@ Has Privilege to Execute NetMail
p1=NetMail \u5b9f\u884c\u6a29\u9650

#@EN@ IMAP user name
u1=IMAP \u30e6\u30fc\u30b6\u30fc\u540d
#@EN@ IMAP password
u2=IMAP \u30d1\u30b9\u30ef\u30fc\u30c9
#@EN@ Reply To Address
u3=\u8fd4\u4fe1\u5148\u30a2\u30c9\u30ec\u30b9
#@EN@ Signature text for messages sent by the user
u4=\u30e6\u30fc\u30b6\u30fc\u304c\u9001\u4fe1\u3059\u308b\u30e1\u30c3\u30bb\u30fc\u30b8\u306e\u7f72\u540d\u30c6\u30ad\u30b9\u30c8
#@EN@ List of favorite folders
u5=\u5bfe\u8c61\u30d5\u30a9\u30eb\u30c0\u306e\u30ea\u30b9\u30c8
#@EN@ Personnal address book
u6=\u500b\u4eba\u7528\u30a2\u30c9\u30ec\u30b9\u5e33

#@EN@ white
white=\u767d
#@EN@ pink
pink=\u30d4\u30f3\u30af
#@EN@ red
red=\u8d64
#@EN@ orange
orange=\u30aa\u30ec\u30f3\u30b8
#@EN@ yellow
yellow=\u9ec4\u8272
#@EN@ green
green=\u7dd1
#@EN@ cyan
cyan=\u30b7\u30a2\u30f3
#@EN@ blue
blue=\u9752
#@EN@ magenta
magenta=\u30de\u30bc\u30f3\u30bf
#@EN@ lightGray
lightGray=\u8584\u3044\u7070\u8272
#@EN@ darkGray
darkGray=\u6fc3\u3044\u7070\u8272
#@EN@ black
black=\u9ed2

#@EN@ plain
plain=\u30d7\u30ec\u30fc\u30f3
#@EN@ bold
bold=\u592a\u5b57
#@EN@ italic
italic=\u659c\u4f53
#@EN@ bold italic
bold_italic=\u592a\u5b57\u659c\u4f53

#@EN@ All
view-key.All=\u3059\u3079\u3066
#@EN@ New
view-key.New=\u65b0\u898f
#@EN@ Non-deleted
view-key.Non-deleted=\u975e\u524a\u9664\u6e08\u307f
#@EN@ Cached
view-key.Cached=\u30ad\u30e3\u30c3\u30b7\u30e5\u6e08\u307f
#@EN@ Non-cached
view-key.Non-cached=\u975e\u30ad\u30e3\u30c3\u30b7\u30e5\u6e08\u307f
#@EN@ Found
view-key.Found=\u65e2\u8aad
#@EN@ Unread
view-key.Unread=\u672a\u8aad

#@EN@ IMAP Number
sort-key.IMAP_Number=IMAP \u756a\u53f7
#@EN@ Status
sort-key.Status=\u30b9\u30c6\u30fc\u30bf\u30b9
#@EN@ Cached
sort-key.Cached=\u30ad\u30e3\u30c3\u30b7\u30e5\u6e08\u307f
#@EN@ From
sort-key.From=\u5dee\u51fa\u4eba
#@EN@ Size
sort-key.Size=\u30b5\u30a4\u30ba
#@EN@ Date
sort-key.Date=\u65e5\u4ed8
#@EN@ Subject
sort-key.Subject=\u4ef6\u540d

#@EN@ All
autoload.All=\u3059\u3079\u3066
#@EN@ None
autoload.None=\u306a\u3057
#@EN@ New
autoload.New=\u65b0\u898f
#@EN@ Unread
autoload.Unread=\u672a\u8aad
#@EN@ New and Unread
autoload.New_and_Unread=\u65b0\u898f\u304a\u3088\u3073\u672a\u8aad
#@EN@ Found
autoload.Found=\u65e2\u8aad

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u8a2d\u5b9a
#@EN@ ps/mlattrib.html
onlinehelp.doc=ps/mlattrib.html
#@EN@ pshelp.html
helptoc.doc=pshelp.html

